package com.pj.api.dto;

import java.io.Serializable;

/**
 * Model: ht_declare_chargeback -- 进出口申报单退单(010)
 * @author lbl
 */
public class HtDeclareChargebackDto implements Serializable {


	private Integer id;

	/**
	 * 申报单编号
	 */
	private String declareId;

	/**
	 * 监管场所编号
	 */
	private String fieldCode;

	/**
	 * 提运单号
	 */
	private String billNo;

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getDeclareId() {
		return declareId;
	}

	public void setDeclareId(String declareId) {
		this.declareId = declareId;
	}

	public String getFieldCode() {
		return fieldCode;
	}

	public void setFieldCode(String fieldCode) {
		this.fieldCode = fieldCode;
	}

	public String getBillNo() {
		return billNo;
	}

	public void setBillNo(String billNo) {
		this.billNo = billNo;
	}
}
